## libstring-camelcase-perl 0.02

=== debian/changelog ===
libstring-camelcase-perl (0.02-1) unstable; urgency=low

  [ Antony Gelberg ]
  * Initial Release (Closes: #590588).

  [ Nicholas Bamber ]
  * Fixed dependencies and updated copyright and Uploaders

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 10 Oct 2010 14:41:05 +0100
