=== debian/control ===
Source: libstring-camelcase-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antony Gelberg <antony.gelberg@gmail.com>, Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/String-CamelCase/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libstring-camelcase-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libstring-camelcase-perl/

Package: libstring-camelcase-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to convert stringt to and from CamelCase
 String::CamelCase provides functions to CamelCase and de-camelcase strings.
 Also includes wordsplit which returns a list of the words in the string, 
 whether they are camelized or separated by underscores.
