=== debian/watch ===
version=3
http://search.cpan.org/dist/String-CamelCase/   .*/String-CamelCase-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
