## libstring-camelcase-perl 0.03

=== debian/changelog ===
libstring-camelcase-perl (0.03-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Axel Beckert ]
  * Import upstream version 0.03
  * Bump debhelper compatibility to 10.
    + Update versioned debhelper build-dependency accordingly.
  * Mark package as being autopkgtestable.
  * Declare compliance with Debian Policy 4.1.0.

 -- Axel Beckert <abe@debian.org>  Sun, 24 Sep 2017 00:55:28 +0200

libstring-camelcase-perl (0.02-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Remove Antony Gelberg from Uploaders as suggested by him.
  * Add myself to Uploaders.
  * Fix typo in short description
  * Apply wrap-and-sort

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.
  * Bump Standards-Version to 3.9.5 (no changes)

 -- Axel Beckert <abe@debian.org>  Wed, 12 Mar 2014 22:39:39 +0100
