=== debian/control ===
Source: libstring-camelcase-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Standards-Version: 4.1.0
Homepage: https://metacpan.org/release/String-CamelCase
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libstring-camelcase-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstring-camelcase-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libstring-camelcase-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to convert strings to and from CamelCase
 String::CamelCase provides functions to CamelCase and de-camelcase strings.
 Also includes wordsplit which returns a list of the words in the string,
 whether they are camelized or separated by underscores.
