=== debian/control ===
Source: libstring-camelcase-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-camelcase-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-camelcase-perl.git
Homepage: https://metacpan.org/release/String-CamelCase

Package: libstring-camelcase-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to convert strings to and from CamelCase
 String::CamelCase provides functions to CamelCase and de-camelcase strings.
 Also includes wordsplit which returns a list of the words in the string,
 whether they are camelized or separated by underscores.
