=== debian/watch ===
version=4
https://metacpan.org/release/String-CamelCase   .*/String-CamelCase-v?@ANY_VERSION@@ARCHIVE_EXT@$
